
@media (max-width:768px){
  .main-menu-three__main-menu-box {
      position: relative;
      display: block;
      margin-top: -270px!important;
      display: flex;
      justify-content: flex-end;
      text-align: left!important;
      width: 100%;
      padding-top: 100px;
    }
    .main-menu .mobile-nav__toggler{
      font-size: 30px;
    }
    .main-menu-three__logo img{
      width: 40%!important;
    }
}